package org.bdware.sc.blockdb;

public class DBUtil {
    private static DBRepository instance = null;

    public static DBRepository getInstance(int type) {
        if (null == instance && type == Constants.ELASTIC_DB) {
            instance = new ElasticDBUtil();
        }
        return instance;
    }
}
